@media (max-width: 1366px) {

    

}


@media (max-width: 480px) {

	address, section.banner figure, section.banner .grid > div > ul, section.solucoes article figure {
		display: none;
	}
    header nav {
    	display: unset;
    }
    header ul {
    	position: fixed;
    	top: 0;
    	left: 0;
    	right: 0;
    	bottom: 0;
    	visibility: hidden;
    	opacity: 0;
        flex-direction: column;
        width: 100%;
        justify-content: center;
        align-items: center;    
        background: var(--branco);	
        z-index: 2;
        gap: 15px;
    }
    header ul li ul {
    	display: none;
    }
    header .grid > ul > li:last-child a {
    	padding: unset;
    	background: unset;
    	color: unset;
    	border-radius: unset;
    }
    header.abrir .grid > ul {
    	visibility: visible;
    	opacity: 1;
    }
    header ul li ul {
        display: unset;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        display: flex;
        align-items: center;
        gap: 15px;
        justify-content: center;
        opacity: 0;
        visibility: hidden;
        background: var(--branco);
        z-index: 3;
    }
    header ul li ul.ativo {
    	top: 0;
    	opacity: 1;
    	visibility: visible;
    }
    section.banner {
    	padding-top: 60px;
    	text-align: center;
    }
    section.banner .grid {
    	grid-template-columns: minmax(0, 1fr);
    }
    section.banner ul.slick-dots {
    	left: 0;
    	right: 0;
    	justify-content: center;
    }
    section.banner h1 {
    	font-size: 40px;
    	line-height: 52px;
    }
    section.banner h1 strong {
    	line-height: 52px;
    }
    section.banner a, section.sobre a, section.solucoes article a, section.sistema a, section.pagina-blog article a {
    	margin: auto;
    }
    section.sobre h2, section.solucoes .grid:nth-child(1) h2, section.sistema h2, section.chamada h2, section.blog h2, section.sub-banner h2, section.conteudo h2 {
    	font-size: 32px;
    	line-height: 42px;
    }
	section.sobre .grid:nth-child(1) {
	    margin-bottom: 125px;
	    flex-direction: column-reverse;
	    display: flex;
	    text-align: center;
	}
	section.sobre .grid:nth-child(2), section.solucoes .grid:nth-child(1), section.solucoes article, section.sistema .grid, section.blog .grid:nth-child(2), footer .grid, .creditos .grid, 
	section.pagina-contato .grid, section.pagina-blog article {
		grid-template-columns: 1fr;
		text-align: center;
	}
	section.solucoes .grid:nth-child(1) h2 {
		border: unset;
		margin-right: unset;
		padding-right: unset;
	}
	section.solucoes ol {
		flex-direction: column;
	}
	section.solucoes article ul, section.sistema ul {
        align-items: center;
        display: flex;
        flex-direction: column;
	}
	section.solucoes article ul li, section.sistema ul li {
        line-height: 28px;		
	}
	section.sistema, section.sobre {
		padding: 75px 0;
	}
	section.chamada {
	    background: var(--azul);	
        padding: 75px 0;	    	
	}
	section.chamada .bg {
		padding: unset;
		border-radius: unset;
		border: unset;
		animation: unset;
		box-shadow: unset;
	}
	footer .grid {
		gap: 50px;
	}
	footer .grid div:nth-child(3) ul li a {
		justify-content: center;
	}
	footer .grid div:nth-child(3) ul li a img {
		display: none;
	}
	.creditos .grid p:last-child {
		justify-self: center;
		margin-top: 20px;
		flex-direction: column;
	}
	section.sub-banner p {
		line-height: 30px;
		margin-top: 10px;
	}
	section.pagina-contato form div {
		flex-direction: column;
	}
	section.pagina-contato iframe {
		height: 300px;
	}
	section.pagina-contato .grid {
		gap: 50px;
	}
	section.conteudo figure {
		width: 100%;
		float: unset;
	}
	section.conteudo p, section.conteudo .missao h3, section.conteudo h2, section.pagina-solucoes h3 {
		text-align: center;
	}
	section.conteudo ul li {
		list-style-type: none;
		text-align: center;
	}
	section.conteudo {
		padding: 75px 0;
	}
	section.pagina-solucoes figure {
		margin: unset;
	}
	section.conteudo ul li {
		margin-left: unset;
	}

}


@media (max-width: 360px) {

    

}